# V2alpha1PodsMetricSource

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**metric_name** | **str** | metricName is the name of the metric in question | 
**target_average_value** | [**ResourceQuantity**](ResourceQuantity.md) | targetAverageValue is the target value of the average of the metric across all relevant pods (as a quantity) | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


